Subject: [IGSMAIL-1714] CODE/AIUB Network Disconnection
From: M. Rothacher
Date: Thu, 30 Oct 1997 3:08:25 PST

******************************************************************************
IGS Electronic Mail      Thu Oct 30  3:08:25 PST 1997      Message Number 1714
******************************************************************************

Author: M. Rothacher
Subject: CODE/AIUB Network Disconnection

Dear Colleagues,

because of the reorganization of the computer network at the University of 
Berne the computers at CODE/AIUB will not be reachable from

          Friday  , October 31, 1997, 18:00 CET (17:00 UT)   to
          Saturday, November 1, 1997, 20:00 CET (19:00 UT) .

The disconnection from the network will have the following consequences:

 - The anonymous ftp area containing the CODE products cannot be accessed.
 - The rapid CODE solution (and predicted orbits) for day 304 will be late 
   or not available at all.

We apologize for any troubles caused by this interruption of service.

                                    Markus Rothacher
                                    Tim Springer
                                    CODE Analysis Center 

--------------------------------------------------------------------------------
Dr. Markus Rothacher        Phone  : ++41-31-631-8591          
Astronomical Institute      Fax    : ++41-31-631-3869
University of Berne         E-mail : [email-masked] 
Sidlerstrasse 5             AFTP   : ftp ubeclu.unibe.ch (130.92.6.11)
CH-3012 Bern                         cd aiub$ftp after login         
Switzerland                 WWW    : http://ubeclu.unibe.ch/aiub/            

[Mailed From: MARKUS ROTHACHER <[email-masked]>]